Package Details: atril-dev 1.19.2-6

Git Clone URL: https://aur.archlinux.org/atril-dev.git (read-only)
Package Base: atril-dev
Description: MATE document viewer (GTK3 version)
Upstream URL: http://mate-desktop.org
Licenses: GPL
Groups: mate-extra
Conflicts: atril, atril-gtk3
Provides: atril, atril-gtk3
Submitter: nicman23
Maintainer: nicman23
Last Packager: nicman23
Votes: 0
Popularity: 0.000000
First Submitted: 2016-08-09 08:07
Last Updated: 2017-08-30 21:00

Latest Comments

nicman23 commented on 2017-08-07 08:56

done.. i do not use mate anymore, so comments like this are very helpful

twa022 commented on 2017-08-04 19:28

Could you change the webkitgtk dependency to webkit2gtk.

nicman23 commented on 2016-12-10 09:47

thanks, fixed

twa022 commented on 2016-12-10 01:34

Nor the one before caja-dev

twa022 commented on 2016-12-10 01:34

Typo in PKGBUILD single quote before mate-desktop-dev is not closed